/*#####################################################
        Main-Page
#####################################################*/
.MainPage {
  position: relative;
  top: 0;
  left: 0;
  z-index: 0;
  width: 100vw;
  height: 650px;
  min-width: 1060px;
  padding: 0;
  margin-top: -8px;
  margin-left: -8px;
}
/*#####################################
        Title & Subtitle
#####################################*/
/*-------------------------###
    Title
###-------------------------*/
#title {
  position: absolute;
  top: 200px;
  left: 130px;
  width: calc(100vw - 130px);
  font: 700 120px '源ノ明朝';
  line-height: 115px;
}
#title_upper_half,
#subTitle_text {
  position: absolute;
  top: 0px;
  left: 0px;
}
#title_under_half {
  position: absolute;
  top: 1.1em;
  left: 0px;
}
/*-------------------------###
    Subtitle
###-------------------------*/
#subTitle {
  position: absolute;
  top: 470px;
  left: 140px;
  width: calc(100vw - 140px);
  font: 23px 'Arial Black', 'Arca3_Heavy';
  line-height: 30px;
}
/*#####################################
        SiteAccess
#####################################*/
#siteAccess {
  position: absolute;
  top: 200px;
  right: 130px;
  width: 400px;
  font: 900 26px '源ノ明朝';
  line-height: 38px;
}
/*-------------------------###
    SiteAccess-common
###-------------------------*/
#siteAccess1,
#siteAccess2,
#siteAccess3,
#siteAccess4,
#siteAccess5 {
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  height: calc(1.2em + 20px);
  margin-bottom: 12px;
  padding-bottom: 7px;
  color: #000;
  cursor: pointer;
  transition: all 200ms linear 0s;
}
#siteAccess1.selected,
#siteAccess2.selected,
#siteAccess3.selected,
#siteAccess4.selected,
#siteAccess5.selected,
#siteAccess1:hover,
#siteAccess2:hover,
#siteAccess3:hover,
#siteAccess4:hover,
#siteAccess5:hover {
  color: #fff;
  background: #000;
}
#siteAccess1.selected > .siteSubItem,
#siteAccess2.selected > .siteSubItem,
#siteAccess3.selected > .siteSubItem,
#siteAccess4.selected > .siteSubItem,
#siteAccess5.selected > .siteSubItem {
  border-bottom: 2px solid #ffd700;
}
#siteAccess1:hover > .siteSubItem,
#siteAccess2:hover > .siteSubItem,
#siteAccess3:hover > .siteSubItem,
#siteAccess4:hover > .siteSubItem,
#siteAccess5:hover > .siteSubItem {
  border-bottom: 2px solid #ffd700;
}
/*-------------------------###
    SiteAccess-Item
###-------------------------*/
.siteItem {
  position: absolute;
  top: 0px;
  left: 17px;
  font: 900 26px '源ノ明朝';
}
.siteSubItem {
  position: absolute;
  top: 33px;
  left: 15px;
  width: calc(100% - 30px);
  font: 13px 'Arca3_Heavy', 'Arial Black';
  border-bottom: 2px solid #000;
}
/*-------------------------###
    SiteAccess-Icon
###-------------------------*/
.siteItemIcon {
  position: absolute;
  top: 2px;
  right: 15px;
  width: 70px;
  height: 50px;
}
